<div class="d-flex flex-wrap justify-content-evenly mt-5 p-4">
  <br-checkbox id="slotted" name="slotted">
    <span>Clique para aceitar os <a url="#">Termos de Aceite</a></span>
  </br-checkbox>
</div>
